# `pyproject.toml` is used for tracking all dependencies and
# metadata for this project but this file is necessary to build
# the project with Toolforge build service as of Feb, 2024.
# See: https://phabricator.wikimedia.org/T353762
.
